<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/signin" [icon]="'fa fa-siginng'"></ion-back-button>
    </ion-buttons>
    <ion-title>Регистрация</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  В процессе разработки
</ion-content>